Subject: Re: [kernel.org users] [RFD] On deprecating "git-foo" for builtins

From: Al Viro <[email-masked]>
Date: Tue, 26 Aug 2008 18:55:48 +0000

On Tue, Aug 26, 2008 at 11:19:28AM -0700, Linus Torvalds wrote:
> but the FACT is that git-1.6.0 can work either way. So the people who 
> complain about having lost git-xyzzy are the ones that are being stupid. 
> 
> At least the ones who complained about "git-<tab><tab>" being scary had a 
> _point_.

Well, to be fair, "man git-add for git add is rather unconventional" is
a valid point...

FWIW, personally I couldn't care less as long as manpages *are* there and
we do not end up with something like "oh, just use info / html / some other
weird crap; manpages are not suitable(tm), dontcha know"